./converters/p5-Convert-TNEF, Perl5 module interface to read TNEF files

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.18nb4, Package name: p5-Convert-TNEF-0.18nb4, Maintainer: pkgsrc-users

The Convert::TNEF module provides a Perl interface to read TNEF files.

TNEF stands for Transport Neutral Encapsulation Format, and if you've
ever been unfortunate enough to receive one of these files as an email
attachment, you may want to use this module.


Required to run:
[lang/perl5] [mail/p5-MIME-tools]

Required to build:
[pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 4878ed8c62aaeb5ff8307875eea8475feb011928
RMD160: 12ab6e83a9f06b5313086e08893f6f02320d7712
Filesize: 12.239 KB

Version history: (Expand)


CVS history: (Expand)


   2017-06-05 16:25:36 by Ryo ONODERA | Files touched by this commit (2298)
Log message:
Recursive revbump from lang/perl5 5.26.0
   2016-06-08 21:25:20 by Thomas Klausner | Files touched by this commit (2236) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.
   2015-11-03 02:43:56 by Alistair G. Crooks | Files touched by this commit (120)
Log message:
Add SHA512 digests for distfiles for converters category

Problems found with existing distfile:
	distfiles/libiconv-1.13-cp932.patch.gz
No changes made to the libiconv distinfo file.

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.
   2014-10-09 15:45:06 by Thomas Klausner | Files touched by this commit (456)
Log message:
Remove SVR4_PKGNAME, per discussion on tech-pkg.
   2014-05-30 01:38:20 by Thomas Klausner | Files touched by this commit (3049)
Log message:
Bump for perl-5.20.0.
Do it for all packages that
* mention perl, or
* have a directory name starting with p5-*, or
* depend on a package starting with p5-
like last time, for 5.18, where this didn't lead to complaints.
Let me know if you have any this time.
   2013-10-02 12:55:18 by Thomas Klausner | Files touched by this commit (2) | Package updated
Log message:
Update to 0.18:

0.18  Mon Jul 23 2012
        - Add IO::Wrap dependency to Makefile.PL (RT78412).
        - Change longname() to detect names in newer versions of Outlook.
          (RT78484)
   2013-05-31 14:42:58 by Thomas Klausner | Files touched by this commit (2880)
Log message:
Bump all packages for perl-5.18, that
a) refer 'perl' in their Makefile, or
b) have a directory name of p5-*, or
c) have any dependency on any p5-* package

Like last time, where this caused no complaints.